/* css styles */

.highlight-box {
  background-color: #a353b8; 
  padding: 10px; 
  border: 1px solid #e5e5e5; 
  border-radius: 5px; 
}

.disclaimer-box {
  background-color: #ffcb2e;
  padding: 12px;
  border: 1px soild #e5e5e5;
  border-radius: 5px;
}


h1 {
  color: #2780e3;
}

h2 {
  color: #c53a2e;
}

h3 {
  color: #58c554;
}